﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34607.119
MinimumVisualStudioVersion = 10.0.40219.1
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "InOut_3_1", "InOut_3_1.pyproj", "{862EEA9E-03A0-410B-AB3A-AFAFD0225FAA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{862EEA9E-03A0-410B-AB3A-AFAFD0225FAA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{862EEA9E-03A0-410B-AB3A-AFAFD0225FAA}.Release|Any CPU.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F46D1A51-7D9E-421D-AF28-8EE4D07876DF}
	EndGlobalSection
EndGlobal
